* {	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}

H1, H2, H3, H4, H5, H6 {
	font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	color: #211F51;
}

h1 {
 font-weight: 400; 
 font-size: 48px; 
 line-height: 48px; 
 color: #211F51; 
 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}


H2 {
	font-size: 1.75rem;
	margin: 0;
	padding: 0.7rem 0;

  	line-height: 1.3em;	
}


H3 {
	font-size: 1.35rem;
	margin: 0;
	padding: 0.5rem 0;
	color: #F36F2A;
}
H3 a {
   text-decoration: underline !important;
}

H4 {
	font-size: 1.2rem;
	margin: 0;
	padding: 0.5rem 0;
	color: #00994b;
}

footer h4 a {
	 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif !important;
}
footer h4 a:hover {
 	color: #fff !important; 
}
H5 {
	font-size: 1.1rem;
	margin: 0.5rem 0;
  		margin: 0;
  	color: #ab1b1f;
}
H6 {
	font-size: 1.05rem;
	margin: 0.5rem 0;
    color: #6c2565;
}
/*

h2 {
 font-weight: 400; 
 font-size: 36px; 
 line-height: 36px; 
 color: #211F51; 
 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}

h3 {
 font-weight: 400; 
 font-size: 32px; 
 line-height: 32px; 
 color: #211F51; 
 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}

h4 {
 font-weight: 400; 
 font-size: 28px; 
 line-height: 28px; 
 color: #211F51; 
 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}
*/

/*
h5 {
 font-weight: 400; 
 font-size: 21px; 
 line-height: 25px; 
 color: rgb(6, 6, 6); 
 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}

h6 {
 font-weight: 400; 
 font-size: 18px; 
 line-height: 22px; 
 color: rgb(6, 6, 6); 
 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}
*/
small {
  font-family: "Source Sans Pro"; 
}

p, li, blockquote, table, form {
 font-weight: 400; 
 font-size: 16px; 
 line-height: 26px; 
/* color: rgb(49, 49, 49); */
 font-family: "Source Sans Pro"; 
}

.page-form .form-field {
 margin-bottom: 1.5em;

}
.page-form input, textarea {
  width: 50%;
 min-width:20em;
}

.page-form input[type="radio"], .page-form input[type="checkbox"] {
    width: 2%;
    min-width: 1em;
}


button, .button {
 font-weight: 400; 
 font-size: 16px; 
 line-height: 16px; 
 padding: 1em 1.5em; 
 color: rgb(255, 255, 255); 
 background-color: #211F51; 
 font-family: "Source Sans Pro"; 
  border-radius: 30px;
}

button:hover, .button:hover {
 background-color: #f36f2a; 
 color: rgb(255, 255, 255); 
}

a:not(.button) {
 font-weight: 400; 
 /*font-size: 16px; 
 line-height: 16px; */
 color: #f36f2a; 
 /*font-family: "Source Sans Pro"; */
}

html body li a {
    text-decoration: underline;
}

a:not(.button):hover {
 color: rgb(0, 0, 0); 
}

blockquote {
    margin: 0;
}
blockquote p {
    margin-left: 0;
    border-left: 0.33333333em solid #f36f2b;
    padding-left: 1.38888889em;
    font-size: 1.125em;
    font-style: italic;
    color: #555;
}


.ck-content .text-huge, .ck-content h2 {
    font-size: 36px;
    font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
    padding-top: 0.5em !important;
  text-align: center;
   /* display: inline-block;*/
}

.ck-content .text-huge:after, .ck-content h2:after{
    content: '';
    bottom: 0;
    width: 60px;
    margin-left: calc(50% - 30px);
    margin-top: 0.3em;
    border-bottom: 5px solid #F36F2A;
    display: block;
    height: 5px;
}


.widget__content__data div.archive  {
 border-top: solid 1px #707070 !important;
 padding-top: 1em !important;
 margin-top: 2em 
}

hr {
 border-top: solid #707070 1px;
  border-bottom: 0px;
}
div.archive + hr {display:none;}


/* --max-width ------------------*/
header .grid__container > div,
main .grid__container > div,
footer .grid__container > div{
    max-width: 1500px !important;
 margin: 0 auto;
}


/* --header------------------*/


header .text-widget a{
    color: #707070 ;
    padding: 0 0.3em;
    text-decoration: none;
}


/* --header navigation ------------------*/



header .level-1 li:nth-child(1) a {color:#ED1B23 !important; }
header .level-1 li:nth-child(2) a {color:#F36F2A !important; } 
header .level-1 li:nth-child(3) a {color:#FFC40A !important; } 
header .level-1 li:nth-child(4) a {color:#509E3A !important; } 
header .level-1 li:nth-child(5) a {color:#6D538D !important; } 
header .level-1 li:nth-child(6) a {color:#ED1B23 !important; }
header .level-1 li:nth-child(7) a {color:#F36F2A !important; }
header .level-1 li:nth-child(8) a {color:#FFC40A !important; } 

header .level-1 ul li:nth-child(odd) a {color:#333 !important; } 
header .level-1 ul li:nth-child(even) a {color:#333 !important; } 

header .level-1 li:nth-child(1) {border-top: solid 6px #ED1B23 !important; }
header .level-1 li:nth-child(2) {border-top: solid 6px #F36F2A !important; } 
header .level-1 li:nth-child(3) {border-top: solid 6px #FFC40A !important; } 
header .level-1 li:nth-child(4) {border-top: solid 6px #509E3A !important; } 
header .level-1 li:nth-child(5) {border-top: solid 6px #6D538D !important; } 
header .level-1 li:nth-child(6) {border-top: solid 6px #ED1B23 !important; }
header .level-1 li:nth-child(7) {border-top: solid 6px #F36F2A !important; }
header .level-1 li:nth-child(8) {border-top: solid 6px #FFC40A !important; } 



header .level-1 ul li:nth-child(1) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(2) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(3) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(4) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(5) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(6) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(7) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(8) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(9) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(10) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(11) {border-top: solid 0px #4F5179 !important; }
header .level-1 ul li:nth-child(12) {border-top: solid 0px #4F5179 !important; }

header .widget__content__menu {
	border-top: 6px solid #211f51 !important;
}


header .level-1 li:not(.level-2 li) {
	margin-top:-6px;
}

header #full-menu a{
	 font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif !important;
	
}

header .level-1 {
	margin: 0 !important;
}

header .level-1 li a{
	padding: 0.6em 0.4em;
	display: inline-block;
    	max-width: initial !important;
}
header #full-menu .level-2 li {
    width: 16em;  
}

header #full-menu .level-2 a.expand {
    width: 7% !important;
}

header #full-menu .level-2 a {
    width: 93%;
}

header .widget__content__menu .menu>ul>li>ul,
header .widget__content__menu .menu>ul>li>ul>li>ul,
header .widget__content__menu .menu>ul>li>ul>li>ul>li>ul{
    box-shadow: 1px solid #333;
    -webkit-box-shadow: 3px 3px 3px -1px rgb(0 0 0 / 19%);
    box-shadow: 3px 3px 3px -1px rgb(0 0 0 / 19%);
}


.sidebarBody {
 	border-top: #F36F2A solid 6px !important;
  margin-top: 50px;
}
.sidebarBody li a{
    border-bottom: #ddd solid 1px !important;
}

.sidebarBody ul.level-1 {
    margin-top: 0;
}

@media (max-width: 1440px) {
header #full-menu .level-1 a:not(.expand){
	     font-size: 1.2rem !important;
}
 
header #full-menu .level-2 a {
    padding: 0.2em 0.4em !important;  
}
}

@media (max-width: 1240px) {
header #full-menu .level-1 a:not(.expand){
	     font-size: 1.15rem !important;
}
}

@media (max-width: 1024px) {
header #full-menu .level-1 a:not(.expand){
   font-size: 0.9375rem !important;  
}
}

@media (max-width: 960px) {
header #full-menu .level-1 a:not(.expand){
   font-size: 0.8125rem !important;  
}
   header .text-widget p{
 text-align: center !important;
  
}
}
@media (max-width: 900px) {
  
    .widget-latest-articles .article{
        flex: 0 0 100% !important;
    max-width: 100%!important;
}
}

@media (max-width: 727px) {
header .level-1 a{
   font-size: 1rem !important;  
}
header .d--flex {
 justify-content: center !important;
} 
}
/*styles for making the embedded video responsive -----------------------------------------------------------------------------------*/

.video-block {

position: relative;
	padding-bottom: 54.1%; /* 16:9 */
padding-top: 25px; height: 0; overflow: hidden;
      margin-bottom: 30px;
}

.video-block iframe,
.video-block object,
.video-block embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



/* image buttons  ------------------------------------------------------------------------------- */


article.blocks div, div.blocks div {
	position: relative;
	width: 33%;
	float: left;
	margin: 0 0.166665% 1em ;
	background-color: #000;
    
}
article.blocks div p:first-of-type, div.blocks div p:first-of-type  {
	margin: 0 0 5px;
    background-color: #000;
}
article.blocks div p img, div.blocks div p img {
	padding: 0;
	margin: 0;
	width: 100% !important;
	box-sizing: border-box;
	list-style: none;
	display: block;
	height: auto !important;
	opacity: 0.7;
    filter: alpha(opacity=70);

}
article.blocks div p:last-of-type, div.blocks div p:last-of-type {
	padding: 1em 5%;
	margin: 0;
	width: 100%;
	position: absolute;
	text-align: center;
	color: #fff;
	font-size: 1.8em;
	line-height: 1.8rem;
	background-size: 100%;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	top: 50%;
	transform: translateY(-50%);
	font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}
article.blocks div:nth-child(1), div.blocks div:nth-child(1) {
	border-top: #ED1B23 solid 7px;
}
article.blocks div:nth-child(2), div.blocks div:nth-child(2)   {
	border-top: #F36F22 solid 7px;
}
article.blocks div:nth-child(3), div.blocks div:nth-child(3)   {
	border-top: #FEC40A solid 7px;
}
article.blocks div:nth-child(4), div.blocks div:nth-child(4)  {
	border-top: #509E3B solid 7px;
}
article.blocks div:nth-child(5), div.blocks div:nth-child(5)  {
	border-top: #009CE0 solid 7px;
}
article.blocks div:nth-child(6), div.blocks div:nth-child(6)  {
	border-top: #DB088C solid 7px;
}
article.blocks div a:link, article div a:visited, div.blocks div a:link, div div a:visited {
	color: #fff;
	font-weight: 400;
	text-decoration: none;
      font-size: 1.0em;
    line-height: 1.3rem;
 	font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}
article.blocks div a:hover, div.blocks div a:hover {
	color: #ddd;
	text-decoration: none;
}



/* --latest articles ------------------*/

.widget-latest-articles .article{
    padding: 1em !important;
 
}

.widget-latest-articles .article h3 {
  margin: 0.5em 0;
  font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif !important;
}

.widget-latest-articles .article h3:hover {
  color: #F36F2A !important;
}

/* -- Events ------------------*/

.widget-latest-articles h3:after {
    content: '';
    bottom: 0;
    right: 0;
    width: 30px;
    border-bottom: 3px solid #F36F2A;
    display: block;
    height: 0.2em;
}
 .event-name,  .event-name-wrapper a  {
  margin: 0.5em 0 1em!important;
  font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif !important;
  display: inline-block;
  /*margin-left: -0.6em !important;*/
  color: #211f51;
  line-height: 1.4rem;
}


.widget-calendar .text-layout .event-time {
    display: inline-block;
 font-weight: 400;
}
.widget-calendar .text-layout .text-event-day {
   text-align: left ;
 padding: 0 !important;
 margin: 0 !important;
}

.widget-calendar .text-layout .event {
    line-height: 1.4rem;
   /* color: rgb(248, 248, 248);*/
 
}







/* Key links wtext3  ------------------------------------------------------------------------------- */


article.key div, div.key div {
	position: relative;
	width: 12.5%;
	float: left;
	margin: 0 0.892857142857143%;
  	border: 1px solid #ddd;
	box-sizing: border-box;
}
article.key div p, div.key div p {
	margin: 0 0 0px;
	font-family: 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
}
article.key div p img, div.key div p img {
	padding: 0;
	margin: 0;
	background-color: #fff;
	width: 100% !important;
	box-sizing: border-box;
	display: block;
	height: auto !important;
}
article.key div p:last-of-type, div.key div p:last-of-type {
	padding: 0.5em 5%;
	margin: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 1em;
	line-height: 1.3rem;
	background-color: #211F51;
	min-height: 3.8em;
}
article.key div a:link, .wtext3 article div a:visited,
div.key div a:link, .wtext3 div div a:visited{
	color: #fff;
	font-weight: 400;
	text-decoration: none;
}
article.key div a:hover, div.key div a:hover {
	color: #ddd;
	text-decoration: none;
}
/* Media Query  ------------------------------------------------------------------------------- */



 @media (max-width: 576px) {
header .text-widget p{
    text-align:center !important;
  
} 
   
.header-text p, .header-text .ck-content h2 {
    margin: 1em auto 0 !important;
}
   
       article.key div p:last-of-type, div.key div p:last-of-type {
	min-height: 5em;
}
    
    main .grid__container > div > div  {
 padding: 15px 10px 15px 10px !important;
}
 
.ck-content .text-huge, .ck-content h2 {
    padding: 0em 10px!important;
 margin: 0em !important;
}
}


 @media (max-width: 768px) {

article.blocks div, div.blocks div {
	position: relative;
	width: 49%;
	float: left;
	margin: 0 0.5% 1em ;
}
   
article.blocks div p:last-of-type, div.blocks div p:last-of-type {
	font-size: 1.2em;
	line-height: 1.2rem;
}
         
article.key div, div.key div {
	position: relative;
	width: 30%;
	float: left;
	margin: 0.5em 1.666666666666667%;
  	border: 1px solid #ddd;
	box-sizing: border-box;
}
}
   
     @media (max-width: 905px) {
 .event-name  {
 /* margin-left: 0em !important;*/
}
}
 @media (max-width: 639px) {
   .event-name  {
/*  margin-left: -0.6em !important;*/
 }
 }
   
   
   /* -calendar-*/
 
   
.fc-daygrid-day-number {font-weight: 400;  font-size: 16px;  line-height: 21px;  color: rgb(0 0 0);  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; }

.fc-daygrid-day {background-color: rgb(255, 255, 255); }

.fc-day-today {background-color: rgb(244, 244, 244) !important; }

.fc-col-header-cell-cushion {font-weight: 400;  font-size: 16px;  line-height: 24px;  text-transform: capitalize;  color: rgb(255 255 255);  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; }

.fc-col-header-cell {background-color: rgb(239 239 239);padding: 1em !important;}

.fc button {font-weight: 400 !important;  font-size: 16px !important;  line-height: 16px !important;  padding: 20px !important;  text-transform: capitalize !important;  color: rgb(67 67 67) !important;  background-color: rgb(231 231 231) !important;  border-color: rgb(255, 255, 255) !important; }

.fc-toolbar {text-transform: capitalize;  color: rgb(0 0 0);  background-color: rgb(255, 255, 255); font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; }

.fc-theme-standard {}

.fc .fc-scrollgrid-section > td {border-color: rgb(255, 255, 255); }

.fc-daygrid-dot-event {font-weight: 400;  font-size: 16px;  line-height: 21px;  padding: 0px;  text-transform: capitalize;  color: rgb(0 0 0);  background-color: rgb(255, 255, 255); font-family: "Source Sans Pro", Arial, Helvetica, sans-serif; }

.fc-h-event {font-weight: 400;  font-size: 16px;  line-height: 21px;  padding: 0px;  text-transform: capitalize;  color: rgb(255, 255, 255);  background-color: rgb(0 0 0);  border-color: rgb(209, 209, 209);  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;}

.fc-daygrid-event-dot {display: block; }
   
   
   
   
   
   .sidebarBody ul.level-1 > li > a{font-family: Arial}
.sidebarBody ul.level-1 > li > a{font-size: 18px}
.sidebarBody ul.level-1 > li > a{font-weight: 700}
.sidebarBody ul.level-1 > li > a{text-transform: none}
.sidebarBody ul.level-1 > li > a{color: #211f51}
.sidebarBody ul.level-1{background-color: #ffffff}
.sidebarBody ul.level-1 > li:hover > a{color: #000000}
.sidebarBody ul.level-1 > li:hover{background-color: #efefef}
.sidebarBody ul.level-1.selected > li {background-color: #efefef}
.sidebarBody ul.level-1.selected > li > a{color: #000000}
.sidebarBody ul.level-1 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-1 > li > a{padding-top: 25px !important; padding-bottom: 25px !important}
.sidebarBody ul.level-2 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-2 > li > a{font-size: 16px}
.sidebarBody ul.level-2 > li > a{font-weight: 400}
.sidebarBody ul.level-2 > li > a{text-transform: none}
.sidebarBody ul.level-2 > li > a{color: #333333}
.sidebarBody ul.level-2{background-color: #ffffff}
.sidebarBody ul.level-2 > li:hover > a{color: #333333}
.sidebarBody ul.level-2 > li:hover{background-color: #efefef}
.sidebarBody ul.level-2.selected > li {background-color: #efefef}
.sidebarBody ul.level-2.selected > li > a{color: #333333}
.sidebarBody ul.level-2 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-2 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-3 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-3 > li > a{font-size: 16px}
.sidebarBody ul.level-3 > li > a{font-weight: 400}
.sidebarBody ul.level-3 > li > a{text-transform: none}
.sidebarBody ul.level-3 > li > a{color: #333333}
.sidebarBody ul.level-3{background-color: #ffffff}
.sidebarBody ul.level-3 > li:hover > a{color: #333333}
.sidebarBody ul.level-3 > li:hover{background-color: #efefef}
.sidebarBody ul.level-3.selected > li {background-color: #efefef}
.sidebarBody ul.level-3.selected > li > a{color: #333333}
.sidebarBody ul.level-3 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-3 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-4 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-4 > li > a{font-size: 16px}
.sidebarBody ul.level-4 > li > a{font-weight: 400}
.sidebarBody ul.level-4 > li > a{text-transform: none}
.sidebarBody ul.level-4 > li > a{color: #333333}
.sidebarBody ul.level-4{background-color: #ffffff}
.sidebarBody ul.level-4 > li:hover > a{color: #333333}
.sidebarBody ul.level-4 > li:hover{background-color: #efefef}
.sidebarBody ul.level-4.selected > li {background-color: #efefef}
.sidebarBody ul.level-4.selected > li > a{color: #333333}
.sidebarBody ul.level-4 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-4 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-5 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-5 > li > a{font-size: 16px}
.sidebarBody ul.level-5 > li > a{font-weight: 400}
.sidebarBody ul.level-5 > li > a{text-transform: none}
.sidebarBody ul.level-5 > li > a{color: #333333}
.sidebarBody ul.level-5{background-color: #ffffff}
.sidebarBody ul.level-5 > li:hover > a{color: #333333}
.sidebarBody ul.level-5 > li:hover{background-color: #efefef}
.sidebarBody ul.level-5.selected > li {background-color: #efefef}
.sidebarBody ul.level-5.selected > li > a{color: #333333}
.sidebarBody ul.level-5 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-5 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-1 > li > a{font-family: Arial}
.sidebarBody ul.level-1 > li > a{font-size: 18px}
.sidebarBody ul.level-1 > li > a{font-weight: 700}
.sidebarBody ul.level-1 > li > a{text-transform: none}
.sidebarBody ul.level-1 > li > a{color: rgb(33, 31, 81)}
.sidebarBody ul.level-1{background-color: rgb(255, 255, 255)}
.sidebarBody ul.level-1 > li:hover > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-1 > li:hover{background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-1.selected > li {background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-1.selected > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-1 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-1 > li > a{padding-top: 25px !important; padding-bottom: 25px !important}
.sidebarBody ul.level-2 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-2 > li > a{font-size: 16px}
.sidebarBody ul.level-2 > li > a{font-weight: 400}
.sidebarBody ul.level-2 > li > a{text-transform: none}
.sidebarBody ul.level-2 > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-2{background-color: rgb(255, 255, 255)}
.sidebarBody ul.level-2 > li:hover > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-2 > li:hover{background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-2.selected > li {background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-2.selected > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-2 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-2 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-3 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-3 > li > a{font-size: 16px}
.sidebarBody ul.level-3 > li > a{font-weight: 400}
.sidebarBody ul.level-3 > li > a{text-transform: none}
.sidebarBody ul.level-3 > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-3{background-color: rgb(255, 255, 255)}
.sidebarBody ul.level-3 > li:hover > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-3 > li:hover{background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-3.selected > li {background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-3.selected > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-3 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-3 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-4 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-4 > li > a{font-size: 16px}
.sidebarBody ul.level-4 > li > a{font-weight: 400}
.sidebarBody ul.level-4 > li > a{text-transform: none}
.sidebarBody ul.level-4 > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-4{background-color: rgb(255, 255, 255)}
.sidebarBody ul.level-4 > li:hover > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-4 > li:hover{background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-4.selected > li {background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-4.selected > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-4 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-4 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-5 > li > a{font-family: Source Sans Pro}
.sidebarBody ul.level-5 > li > a{font-size: 16px}
.sidebarBody ul.level-5 > li > a{font-weight: 400}
.sidebarBody ul.level-5 > li > a{text-transform: none}
.sidebarBody ul.level-5 > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-5{background-color: rgb(255, 255, 255)}
.sidebarBody ul.level-5 > li:hover > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-5 > li:hover{background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-5.selected > li {background-color: rgb(239, 239, 239)}
.sidebarBody ul.level-5.selected > li > a{color: rgb(51, 51, 51)}
.sidebarBody ul.level-5 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-5 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
